<?php
$fio   = $_POST['fio'];
$email = $_POST['email'];
$tel   = $_POST['tel'];
$messa   = $_POST['messa'];
$mail    = "mailmailmail12@mail.ru";
$subject = "Заявка на обратный звонок с сайта";
$headers = "Заявка на обратный звонок с сайта";
$text =  "ФИО: $fio\n Телефон: $tel\n E-mail : $email\n Сообщение : $messa";
$hostmail = explode('@', $mail);
if($hostmail[1] != 'gmail.com'){
    $text      = iconv('utf-8', 'windows-1251', $text);
    $subject   = iconv('utf-8', 'windows-1251', $subject);
    $headers   = iconv('utf-8', 'windows-1251', $headers);
}
if (mail($mail, $subject, $text, $headers)) {} else {echo 'false';exit();}

$to = $email;
$subject = "Автоответчик - спасибо за вашу заявку!";
$msg = "Спасибо, что обратились в нашу компанию! Высылаем наш прайс-лист!";
$adrfile = 'file/010.png';$namefile = 'price.png';
$un		= strtoupper(uniqid(time()));$charset='utf-8';
$head  .= "Mime-Version: 1.0\r\n";$head  .= "Content-Type:multipart/mixed;";$head  .= "boundary=\"----------".$un."\"\n\n";
$body   = "------------".$un."\nContent-Type:text/html; charset=$charset\r\n";$body   .= "Content-Transfer-Encoding: 8bit\n\n".$msg."\n\n";
if (file_exists($adrfile)) {$body   .= "------------".$un."\n";$body   .= "Content-Type: ".pathinfo($adrfile, PATHINFO_EXTENSION).";";$body   .= "name=\"".$namefile."\"\n";$body   .= "Content-Transfer-Encoding:base64\n";$body   .= "Content-Disposition:attachment;";$body   .= "filename=\"".$namefile."\"\n\n";$body   .= chunk_split(base64_encode(file_get_contents($adrfile)))."\n";}
mail( $to, $subject, $body, $head );

echo 'true';exit();
?>